[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/5ddc26c4-30e1-433e-80fb-c43323ca894a/"
		],
		"channel": "Stable",
		"image": "warcforceone/freeml-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "freeml-grab",
		"resource_uri": "/api/build/v1/source/2a73874c-825b-4c0a-87f0-d00f0827c996/",
		"state": "Success",
		"uuid": "2a73874c-825b-4c0a-87f0-d00f0827c996"
	}
]